{
  "_id": "qMLhqqJoDWFcZNui",
  "_key": "!items!qMLhqqJoDWFcZNui",
  "name": "Métamorphe — déguisement",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 700,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Le jiugwaai peut improviser de nombreuses formes ou apparences, mais ne peut pas copier l'apparence exacte d'un individu précis. La valeur (1 à 5) fixe la difficulté pour le démasquer.</p>",
    "notes": "",
    "heiType": "yang",
    "heiCost": 0,
    "trigger": "Action volontaire (2 crans d'initiative en combat)",
    "effects": "<p>Le jiugwaai peut adopter des apparences variées pour se fondre dans la masse ou tromper ses interlocuteurs, mais sans pouvoir imiter une personne réelle en particulier. Difficulté pour le démasquer = valeur de la Capacité.</p>"
  }
}